h1, h4, h6, .navigation { font: normal 28px 'Yeseva One', cursive; margin: 0 10px; }
h4 img { float: right; }
h6 { font-size: 14px; margin-bottom: 10px; }
#disqus_thread { margin: 10px 20px; }
#video { margin-left: -10px; }
.fancybox { display: block; text-align: center; }
.navigation { color: #999; margin: 20px 0; text-align: center; }
.navigation a { color: #000; }
.navigation a, .navigation span { margin: 0 5px; }
.story { font: 16px/24px Georgia, serif; margin: 10px; text-align: justify; }
.story div { margin: 0 10px 20px 10px; }
.story div div { margin: 0; }
.story img { margin-bottom: 10px; max-width: 640px; }
.story u { display: block; font-size: 14px; font-style: italic; margin: 0 auto; text-align: center; text-decoration: none; width: 500px; }

a					{ color: #000; text-decoration: none; }
a.bold					{ border-bottom: 1px dotted; font-weight: bold; }
body					{ background: #fff; margin: 0; padding: 0; }

div.content { font: 16px/24px Georgia, serif; padding: 10px; text-align: justify; }

div.main				{ margin: 10px auto; width: 1000px; }
div.left				{ margin-top: 10px; position: absolute; width: 260px; }
div.center				{ margin-left: 275px; min-height: 1200px; position: absolute; width: 660px; }
div.right				{ margin: 24px 0 0 945px; position: fixed; width: 50px; }

div.title				{ overflow: hidden; padding: 0 10px; }
div.title p				{ float: right; font: normal 35px 'Ubuntu Condensed', sans-serif; letter-spacing: -3px; margin: 0; }
div.title h1				{ float: left; font: normal 35px/40px 'Ubuntu Condensed', sans-serif; letter-spacing: -3px; margin: 0; word-spacing: 5px; }
div.title h4				{ float: left; font: normal 35px/40px 'Ubuntu Condensed', sans-serif; letter-spacing: -3px; margin: 0; word-spacing: 5px; }

div.subtitle				{ background: #000; border-radius: 15px; color: #fff; margin-top: -6px; overflow: hidden; padding: 0 10px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
div.subtitle a				{ color: #fff; }
div.subtitle h2				{ float: left; font: normal 20px/16px 'Trebuchet MS', sans-serif; margin: 0; padding-top: 3px; text-transform: lowercase; }
div.subtitle h3				{ float: right; font: normal 20px/16px 'Trebuchet MS', sans-serif; margin: 0; padding-top: 3px; text-transform: lowercase; }
div.subtitle h5				{ float: left; font: normal 20px/16px 'Trebuchet MS', sans-serif; margin: 0; padding-top: 3px; text-transform: lowercase; }
div.subtitle h6				{ float: right; font: normal 20px/16px 'Trebuchet MS', sans-serif; margin: 0; padding-top: 3px; text-transform: lowercase; }

div.synopsis				{ font: italic 18px/26px Georgia, serif; padding: 10px; text-align: justify; }

div.space				{ margin: 15px 0; }
div.photo				{ margin: 15px 10px 0 10px; }
div.hole				{ margin-bottom: 15px; }
div.image				{ padding: 15px 10px 5px 10px; text-align: center; }
div.image img				{ max-width: 640px; }
.grey					{ color: #999; }
div.link_enso				{ border-bottom: 1px dotted #666; border-top: 1px dotted #666; margin: 15px 0; overflow: hidden; padding: 5px 10px 10px 10px; }
div.left ul				{ margin-bottom: 20px; }
div.left img				{ padding: 10px 10px 0 10px; }
div.still					{ padding: 0px 0px; }
div.still a				{ color: #fff; }
div.still p				{ background: #000; color: #fff; font: 15px/20px 'Ubuntu Condensed', sans-serif; margin-top: -106px; padding: 5px; position: absolute; }
div.still p:last-child			{ margin-top: -76px; }
div.video				{ padding: 0 10px; }

p.prev					{ float: left; font: normal 25px 'Ubuntu Condensed', sans-serif; letter-spacing: -2px; margin: 0; white-space: nowrap; }
p.next					{ float: right; font: normal 25px 'Ubuntu Condensed', sans-serif; letter-spacing: -2px; margin: 0; white-space: nowrap; }

ul.afisha li { float: left; width: 200px; }

ul.dotted				{ margin: 10px; padding: 0; }
ul.dotted li, ul.dotted ll				{ border-bottom: 1px dotted #666; font: 15px/20px 'Ubuntu Condensed', sans-serif; list-style-type: none; overflow: hidden; }
ul.dotted li:hover, ul.dotted ll:hover			{ border-bottom: 1px solid #666; }
ul.dotted li:last-child, ul.dotted ll:last-child			{ border: 0; }
ul.dotted li span			{ float: right; }
ul.space li:last-child			{ margin-bottom: -10px; }

ul.column				{ margin: 10px; padding: 0; }
ul.column li				{ border-bottom: 1px dotted #666; font: 15px/20px 'Ubuntu Condensed', sans-serif; list-style-type: none; }
ul.column li:first-child			{ border-bottom: 1px solid #000; }
ul.column li:last-child			{ border: 0; }
ul.column li b				{ float: right; font-weight: normal; }
ul.column p				{ display: table-cell; background: #000; color: #fff; margin: 0; padding: 0 0 0 5px; }
ul.column b:first-child			{ text-align: right; width: 100px; }

div.hide				{ display: none; }
div.yandex				{ float: right; width: 240px; }

.ya-page_js_yes .ya-site-form_inited_no	{ display: none; }
.ya-site-form__search-input-layout-r		{ display: none; }
.ya-site-form__input-text			{ font-family: 'Ubuntu Condensed', sans-serif; }

img.people				{ float: left; margin-right: 15px; }